[bumpversion]
current_version = 1.62.0
commit = True
tag = False
parse = (?P<major>\d+)\.(?P<minor>\d+)\.(?P<patch>\d+)(\-(?P<release>[a-z]+)(?P<build>\d+))?
serialize = 
	{major}.{minor}.{patch}-{release}{build}
	{major}.{minor}.{patch}

[bumpversion:part:release]
values = dev

[bumpversion:file:pyproject.toml]
search = version = "{current_version}"
replace = version = "{new_version}"

[bumpversion:file:src/meltano/__init__.py]

[bumpversion:file:package.json]
search = "version": "{current_version}",
replace = "version": "{new_version}",

[bumpversion:file:src/webapp/package.json]
search = "version": "{current_version}",
replace = "version": "{new_version}",

[bumpversion:file:docs/package.json]
search = "version": "{current_version}",
replace = "version": "{new_version}",
